Bug 655939 - anki-1.1.10 is available
Summary: anki-1.1.10 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anki
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-22 18:38 UTC by Upstream Release Monitoring
Modified: 2010-12-14 21:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-14 21:13:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-11-22 18:38:30 UTC
Latest upstream release: 1.1.0
Current version in Fedora Rawhide: 1.0.1
URL: http://code.google.com/p/anki/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-12-01 19:34:44 UTC
Latest upstream release: 1.1.4
Current version in Fedora Rawhide: 1.0.1
URL: http://code.google.com/p/anki/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-12-02 18:35:38 UTC
Latest upstream release: 1.1.5
Current version in Fedora Rawhide: 1.0.1
URL: http://code.google.com/p/anki/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-12-08 19:12:28 UTC
Latest upstream release: 1.1.6
Current version in Fedora Rawhide: 1.0.1
URL: http://code.google.com/p/anki/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2010-12-12 21:32:39 UTC
Latest upstream release: 1.1.10
Current version in Fedora Rawhide: 1.0.1
URL: http://code.google.com/p/anki/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.